<!DOCTYPE html>
<html lang="">
<head>
    <meta charset="UTF-8">
    <title>Untitled Document</title>
	<meta name="Author" content=""/>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
<div class="header">
    <p>ユーザ名さん
    <a href="login.html">ログアウト</a>
    </p>
</div>
    
    <div class="container">
    <h1 class="mt-4">ユーザ情報詳細参照</h1>
   <div class="form-group row">
    <label for="staticEmail" class="col-sm-6 col-form-label">ログインid</label>
    <div class="col-sm-6">
      <input type="text" readonly class="form-control-plaintext" id="staticEmail" value="id0001">
    </div>
  </div>
    <div class="form-group row">
    <label for="staticEmail" class="col-sm-6 col-form-label">ユーザ名</label>
    <div class="col-sm-6">
      <input type="text" readonly class="form-control-plaintext" id="staticEmail" value="田中太郎">
    </div>
  </div>
        <div class="form-group row">
    <label for="staticEmail" class="col-sm-6 col-form-label">生年月日</label>
    <div class="col-sm-6">
      <input type="text" readonly class="form-control-plaintext" id="staticEmail" value="1994年04月24日">
    </div>
  </div>
        <div class="form-group row">
    <label for="staticEmail" class="col-sm-6 col-form-label">登録日時</label>
    <div class="col-sm-6">
      <input type="text" readonly class="form-control-plaintext" id="staticEmail" value="2017年01月01日 10:50">
    </div>
  </div>
        <div class="form-group row">
    <label for="staticEmail" class="col-sm-6 col-form-label">更新日時</label>
    <div class="col-sm-6">
      <input type="text" readonly class="form-control-plaintext" id="staticEmail" value="2017年02月01日 01:05">
    </div>
  </div>
    

<a href="userlist.html">戻る</a>
    </div>


</body>
</html>